node package manager

ng2-rest-app

TenToTen

Dependencies

  • You must have node v >= 4.0 and npm v >= 3 installed (via brew install node or NodeJS.org);
  • Install Angular CLI via npm i -g angular-cli
$ npm install
$ npm start

Then navigate to http://localhost:4200 in your browser. ###References https://github.com/onehungrymind/ng2-rest-app https://github.com/angular/angularfire2